Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2006-2589

Overview

Vulnerability Score 6.4 6.4
CVE Id CVE-2006-2589
Last Modified 05 Sep 2008 05:04:56
Published 25 May 2006 06:02:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2006-2589

Summary

SQL injection vulnerability in rss.php in MyBB (aka MyBulletinBoard) 1.1.1 allows remote attackers to execute arbitrary SQL commands via the comma parameter. NOTE: it is not clear from the original report how this attack can succeed, since the demonstration URL uses a variable that is overwritten with static data in the extracted source code.

Vulnerable Systems

Application

  • Mybulletinboard 1.1.1


References

BUGTRAQ - 20060518 mybb v1.1.1(rss.php) SQL Injection Exploit

XF - mybb-rss-sql-injection(28520)

SREASON - 952


Last Updated: 27 May 2016 10:42:40